# Fetch a merchant

This endpoint is used for retrieving a merchant.

Endpoint: GET /tap-to-pay/merchants/{merchantId}
Version: 1.0
Security: JWT

## Header parameters:

  - `Authorization` (string, required)

## Response 200 fields (application/json):

  - `mid` (string)
    The ID of the merchant as specified by the Tyro Connect system
    Example: "98765"

  - `posReference` (string)
    The posReference of the merchant, supplied during the integration process.
    Example: "SydneyShop"

  - `isAuthorised` (boolean)
    If the POS is authorised for this merchant.
    Example: true

  - `displayName` (string)
    The display name of the Merchant
    Example: "Bobs Burger Shop"

## Response 400 fields (application/json):

  - `error` (string)
    The validation error message.

  - `errorCode` (string)
    The unique error code for message.


## Response 403 fields

## Response 404 fields
